# (ovitters) version 2.25.1: api 0.26; version 2.26.0: api 0.26
#global api_ver	%%(echo %%{version} | awk -F. '{print $1"."$2 + $2 % 2}')
%global api_ver 0.50
%define major	0
%define libname	%mklibname %{name} %{api_ver} %{major}
%define devname %mklibname %{name} -d

%define libdoc	%mklibname valadoc %{api_ver} %{major}
%define devdoc	%mklibname valadoc -d

%define url_ver	%(echo %{version}|cut -d. -f1,2)

# filter out bogus auto-requires
%global __requires_exclude	^devel\\(libvalaccodegen.*)$

Summary:	Compiler for the GObject type system
Name:		vala
Version:	0.50.2
Release:	%mkrel 1
# Most files are LGPLv2.1+, curses.vapi is 2-clause BSD
License:	LGPLv2+ and BSD
Group:		Development/Other
Url:		https://wiki.gnome.org/Vala
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(glib-2.0) >= 2.16.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.16.0
BuildRequires:	pkgconfig(gobject-2.0) >= 2.16.0
BuildRequires:	pkgconfig(gthread-2.0) >= 2.16.0
BuildRequires:	pkgconfig(libgvc)
BuildRequires:	xsltproc
BuildRequires:	flex
BuildRequires:	bison
BuildRequires:  pkgconfig(gobject-introspection-1.0)
BuildRequires:  graphviz-devel
Requires:	pkgconfig(glib-2.0)

%description
Vala is a new programming language that aims to bring modern programming
language features to GNOME developers without imposing any additional
runtime requirements and without using a different ABI compared to
applications and libraries written in C.

valac, the Vala compiler, is a self-hosting compiler that translates
Vala source code into C source and header files. It uses the GObject
type system to create classes and interfaces declared in the Vala source
code. It's also planned to generate GIDL files when gobject-
introspection is ready.

The syntax of Vala is similar to C#, modified to better fit the GObject
type system. Vala supports modern language features as the following:

* Interfaces
* Properties
* Signals
* Foreach
* Lambda expressions
* Type inference for local variables
* Non-null types [PARTIAL]
* Exception handling [PLANNED]
* Assisted memory management

* type modules (aka. Plugins)

Vala is designed to allow access to existing C libraries, especially
GObject-based libraries, without the need for runtime bindings. Each
to be used library requires a Vala API file at compile-time,
containing the class and method declarations in Vala syntax. Vala
currently comes with experimental bindings for GLib and GTK+. It's
planned to provide generated bindings for the full GNOME Platform at a
later stage.

Using classes and methods written in Vala from an application written
in C is not difficult. The Vala library only has to install the
generated header files and C applications may then access the
GObject-based API of the Vala library as usual. It should also be
easily possible to write a bindings generator for access to Vala
libraries from applications written in e.g. C# as the Vala parser is written
as a library, so that all compile-time information is available when
generating a binding.

%package -n %{libname}
Group:		System/Libraries
Summary:	Vala runtime library

%description -n %{libname}
This is the runtime library of the Vala programming language.

%package -n %{devname}
Group:		Development/Other
Summary:	Vala development files
Requires:	%{libname} = %{version}-%{release}
Requires:	%{name} = %{version}-%{release}
Requires:	%{name}-tools = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}
Provides:	%{name}-devel = %{version}-%{release}

%description -n %{devname}
Vala is a new programming language that aims to bring modern programming
language features to GNOME developers without imposing any additional
runtime requirements and without using a different ABI compared to
applications and libraries written in C.

This package contains development files for %{name}. This is not
necessary for using the %{name} compiler.

%package tools
Summary:	Tools for creating projects and bindings for %{name}
Group:		Development/Other
Requires:	%{name} = %{version}-%{release}
Requires:	gnome-common
Requires:	intltool
Requires:	libtool

%description tools
This package contains tools to generate Vala projects, as well as API bindings
from existing C libraries, allowing access from Vala programs.

%package        doc
Summary:        Documentation for %{name}
Group:		Documentation
License:        LGPLv2+

BuildArch:      noarch
Requires:       %{name} >= %{version}-%{release}
Requires:       devhelp

%description    doc
Vala is a new programming language that aims to bring modern programming
language features to GNOME developers without imposing any additional
runtime requirements and without using a different ABI compared to
applications and libraries written in C.

This package contains documentation in a devhelp HTML book.


%package -n     valadoc
Summary:        Vala documentation generator
Group:		Documentation
Requires:       %{name}%{?_isa} = %{version}-%{release}

%description -n valadoc
Valadoc is a documentation generator for generating API documentation from Vala
source code.


%package -n	%{libdoc}
Summary:	Shared libraries for valadoc
Group:		System/Libraries
Conflicts:	valadoc < 0.38.1-4

%description -n	%{libdoc}
Valadoc is a documentation generator for generating API documentation from Vala
source code.

This package contains shared libraries for valadoc.

%package -n     %{devdoc}
Summary:        Development files for valadoc
Group:		Development/Other
Requires:       %{libdoc} = %{version}-%{release}
Requires:	valadoc = %{version}-%{release}
Obsoletes:	valadoc-devel < 0.38.1-4
Provides:	valadoc-devel = %{version}-%{release}

%description -n %{devdoc}
Valadoc is a documentation generator for generating API documentation from Vala
source code.

This package contains development libraries and header files for
developing applications that use valadoc.

%prep
%autosetup -p1

%build
autoreconf -vfi
%configure
%make_build

%install
%make_install

find %{buildroot} -name "*.la" -delete

mkdir -p %{buildroot}%{_datadir}/vala/vapi

%files -n %{libname}
%_libdir/libvala-%{api_ver}.so.%{major}{,.*}

%files -n %{devname}
%doc ChangeLog
%{_libdir}/libvala-%{api_ver}.so
%{_includedir}/vala-%{api_ver}/
%{_libdir}/pkgconfig/libvala-%{api_ver}.pc
%{_libdir}/pkgconfig/vapigen-%{api_ver}.pc
%{_libdir}/pkgconfig/vapigen.pc
%{_datadir}/devhelp/books/vala-%{api_ver}
%{_datadir}/aclocal/*.m4

%files
%doc AUTHORS NEWS README
%{_bindir}/vala
%{_bindir}/vala-%{api_ver}
%{_bindir}/valac
%{_bindir}/valac-%{api_ver}
%{_datadir}/vala-%{api_ver}
%dir %{_datadir}/vala
%dir %{_datadir}/vala/vapi
%{_datadir}/vala/vapi/*
%{_mandir}/man1/valac.1*
%{_mandir}/man1/valac-%{api_ver}.1*

%files tools
%{_bindir}/*gen*
%{_datadir}/vala/Makefile.vapigen
%{_libdir}/vala-%{api_ver}/
%{_mandir}/*/*gen*

%files doc
%doc %{_datadir}/devhelp/books/vala-%{api_ver}

%files -n valadoc
%{_bindir}/valadoc
%{_bindir}/valadoc-%{api_ver}
%{_libdir}/valadoc-%{api_ver}/
%{_datadir}/valadoc-%{api_ver}/
%{_mandir}/man1/valadoc-%{api_ver}.1*
%{_mandir}/man1/valadoc.1*

%files -n %{libdoc}
%{_libdir}/libvaladoc-%{api_ver}.so.%{major}
%{_libdir}/libvaladoc-%{api_ver}.so.%{major}.*

%files -n %{devdoc}
%{_includedir}/valadoc-%{api_ver}/
%{_libdir}/libvaladoc-%{api_ver}.so
%{_libdir}/pkgconfig/valadoc-%{api_ver}.pc


%changelog
* Thu Nov 19 2020 ovitters <ovitters> 0.50.2-1.mga8
+ Revision: 1647755
- new version 0.50.2

* Mon Sep 28 2020 ovitters <ovitters> 0.50.1-1.mga8
+ Revision: 1630916
- new version 0.50.1

* Thu Sep 10 2020 ovitters <ovitters> 0.50.0-1.mga8
+ Revision: 1624303
- new version 0.50.0

* Fri Sep 04 2020 ovitters <ovitters> 0.49.92-1.mga8
+ Revision: 1621542
- new version 0.49.92

* Sun Aug 23 2020 ovitters <ovitters> 0.49.91-1.mga8
+ Revision: 1618224
- bump api to 0.50
- new version 0.49.91
- new version 0.49.90

* Mon Aug 10 2020 ovitters <ovitters> 0.48.9-1.mga8
+ Revision: 1612937
- new version 0.48.9

* Wed Jul 29 2020 ovitters <ovitters> 0.48.8-1.mga8
+ Revision: 1609537
- new version 0.48.8

* Tue Jun 30 2020 ovitters <ovitters> 0.48.7-1.mga8
+ Revision: 1600628
- new version 0.48.7

* Mon May 18 2020 ovitters <ovitters> 0.48.6-1.mga8
+ Revision: 1585971
- new version 0.48.6

* Thu Apr 23 2020 ovitters <ovitters> 0.48.5-1.mga8
+ Revision: 1571178
- new version 0.48.5

* Tue Apr 21 2020 ovitters <ovitters> 0.48.4-1.mga8
+ Revision: 1570296
- new version 0.48.4

* Mon Apr 06 2020 ovitters <ovitters> 0.48.3-1.mga8
+ Revision: 1565195
- new version 0.48.3

* Wed Mar 25 2020 ovitters <ovitters> 0.48.2-1.mga8
+ Revision: 1560428
- new version 0.48.2

* Wed Mar 11 2020 ovitters <ovitters> 0.48.1-1.mga8
+ Revision: 1555555
- new version 0.48.1

* Tue Mar 03 2020 ovitters <ovitters> 0.48.0-1.mga8
+ Revision: 1553474
- new version 0.48.0

* Mon Feb 24 2020 ovitters <ovitters> 0.47.92-1.mga8
+ Revision: 1550043
- new version 0.47.92

* Thu Feb 20 2020 umeabot <umeabot> 0.47.91-2.mga8
+ Revision: 1547652
- Mageia 8 Mass Rebuild

* Mon Feb 17 2020 tv <tv> 0.47.91-1.mga8
+ Revision: 1537122
- bump api ver
+ ovitters <ovitters>
- new version 0.47.91

* Sun Feb 09 2020 ovitters <ovitters> 0.46.6-1.mga8
+ Revision: 1488220
- new version 0.46.6
+ wally <wally>
- replace deprecated %%configure2_5x

* Mon Nov 18 2019 ovitters <ovitters> 0.46.5-1.mga8
+ Revision: 1461620
- new version 0.46.5

* Mon Nov 11 2019 ovitters <ovitters> 0.46.4-1.mga8
+ Revision: 1459171
- new version 0.46.4

* Wed Oct 09 2019 ovitters <ovitters> 0.46.3-1.mga8
+ Revision: 1450778
- new version 0.46.3

* Mon Sep 30 2019 ovitters <ovitters> 0.46.2-1.mga8
+ Revision: 1448331
- new version 0.46.2

* Mon Sep 16 2019 ovitters <ovitters> 0.46.1-1.mga8
+ Revision: 1442044
- new version 0.46.1

* Thu Sep 05 2019 ovitters <ovitters> 0.46.0-1.mga8
+ Revision: 1437515
- new version 0.46.0

* Mon Aug 19 2019 ovitters <ovitters> 0.45.91-1.mga8
+ Revision: 1430114
- new version 0.45.91

* Sun Aug 11 2019 tv <tv> 0.45.90-1.mga8
+ Revision: 1428742
- new release

* Sat Aug 10 2019 tv <tv> 0.45.3-1.mga8
+ Revision: 1428640
- new release

* Mon Aug 05 2019 ovitters <ovitters> 0.44.7-1.mga8
+ Revision: 1427367
- new version 0.44.7

* Tue Jul 16 2019 ovitters <ovitters> 0.44.6-1.mga8
+ Revision: 1421850
- new version 0.44.6

* Tue Jul 02 2019 ovitters <ovitters> 0.44.5-1.mga8
+ Revision: 1417735
- new version 0.44.5

* Mon Apr 08 2019 ovitters <ovitters> 0.44.3-1.mga7
+ Revision: 1387199
- new version 0.44.3

* Sun Mar 31 2019 ovitters <ovitters> 0.44.2-1.mga7
+ Revision: 1383590
- new version 0.44.2

* Sun Mar 17 2019 ovitters <ovitters> 0.44.1-1.mga7
+ Revision: 1378303
- new version 0.44.1

* Sat Mar 09 2019 ovitters <ovitters> 0.44.0-1.mga7
+ Revision: 1373126
- new version 0.44.0

* Thu Mar 07 2019 ovitters <ovitters> 0.43.92-1.mga7
+ Revision: 1372553
- update api
- new version 0.43.92

* Sun Mar 03 2019 ovitters <ovitters> 0.40.14-1.mga7
+ Revision: 1371206
- new version 0.40.14

* Tue Jan 22 2019 ovitters <ovitters> 0.40.13-1.mga7
+ Revision: 1359353
- new version 0.40.13

* Mon Dec 24 2018 daviddavid <daviddavid> 0.40.12-2.mga7
+ Revision: 1344788
- filter out bogus auto-requires on devel(libvalaccodegen)

* Thu Dec 20 2018 ovitters <ovitters> 0.40.12-1.mga7
+ Revision: 1343534
- new version 0.40.12

* Wed Nov 07 2018 ovitters <ovitters> 0.40.11-1.mga7
+ Revision: 1328808
- new version 0.40.11

* Mon Sep 24 2018 ovitters <ovitters> 0.40.10-1.mga7
+ Revision: 1303423
- new version 0.40.10
+ umeabot <umeabot>
- Mageia 7 Mass Rebuild

* Mon Aug 20 2018 ovitters <ovitters> 0.40.9-1.mga7
+ Revision: 1253009
- new version 0.40.9

* Mon Jul 16 2018 ovitters <ovitters> 0.40.8-1.mga7
+ Revision: 1243822
- new version 0.40.8

* Wed Jun 20 2018 ovitters <ovitters> 0.40.7-1.mga7
+ Revision: 1238328
- new version 0.40.7

* Mon May 21 2018 ovitters <ovitters> 0.40.6-1.mga7
+ Revision: 1231270
- new version 0.40.6

* Mon May 21 2018 ovitters <ovitters> 0.40.5-1.mga7
+ Revision: 1231217
- new version 0.40.5

* Sun Apr 15 2018 ovitters <ovitters> 0.40.4-1.mga7
+ Revision: 1219062
- new version 0.40.4

* Sun Apr 08 2018 ovitters <ovitters> 0.40.3-1.mga7
+ Revision: 1216214
- new version 0.40.3

* Wed Mar 28 2018 ovitters <ovitters> 0.40.2-1.mga7
+ Revision: 1213042
- new version 0.40.2

* Mon Mar 26 2018 ovitters <ovitters> 0.40.1-1.mga7
+ Revision: 1212578
- new version 0.40.1

* Sun Mar 11 2018 ovitters <ovitters> 0.40.0-1.mga7
+ Revision: 1208215
- new version 0.40.0

* Tue Feb 27 2018 ovitters <ovitters> 0.39.92-2.mga7
+ Revision: 1205558
- bump to enable rebuild for BS upload fix
- increase api version
- new version 0.39.92

* Sun Sep 17 2017 wally <wally> 0.38.1-4.mga7
+ Revision: 1155110
- libify valadoc
- don't ship valadoc pkgconfig file in vala-devel

* Fri Sep 15 2017 tv <tv> 0.38.1-3.mga7
+ Revision: 1153962
- adjust file list (too tired to fight the strange issue with awk)
- add new doc subpkgs
- new release
+ ovitters <ovitters>
- new version 0.37.2

* Mon Jun 26 2017 ovitters <ovitters> 0.36.4-1.mga6
+ Revision: 1108522
- new version 0.36.4

* Tue May 02 2017 ovitters <ovitters> 0.36.3-1.mga6
+ Revision: 1098629
- new version 0.36.3

* Tue Apr 25 2017 ovitters <ovitters> 0.36.2-1.mga6
+ Revision: 1097377
- new version 0.36.2

* Mon Apr 03 2017 ovitters <ovitters> 0.36.1-1.mga6
+ Revision: 1095765
- new version 0.36.1

* Tue Mar 21 2017 ovitters <ovitters> 0.36.0-1.mga6
+ Revision: 1094165
- new version 0.36.0

* Mon Mar 20 2017 ovitters <ovitters> 0.34.7-1.mga6
+ Revision: 1093833
- new version 0.34.7

* Tue Mar 07 2017 ovitters <ovitters> 0.34.6-1.mga6
+ Revision: 1089437
- new version 0.34.6

* Thu Mar 02 2017 ovitters <ovitters> 0.34.5-1.mga6
+ Revision: 1088480
- new version 0.34.5

* Mon Dec 05 2016 ovitters <ovitters> 0.34.4-1.mga6
+ Revision: 1072554
- new version 0.34.4

* Tue Nov 22 2016 ovitters <ovitters> 0.34.3-1.mga6
+ Revision: 1068718
- new version 0.34.3

* Sun Oct 23 2016 ovitters <ovitters> 0.34.2-1.mga6
+ Revision: 1063327
- new version 0.34.2

* Sun Oct 09 2016 ovitters <ovitters> 0.34.1-1.mga6
+ Revision: 1059865
- new version 0.34.1

* Wed Sep 21 2016 ovitters <ovitters> 0.34.0-1.mga6
+ Revision: 1054937
- new version 0.34.0

* Mon Jun 27 2016 ovitters <ovitters> 0.32.1-1.mga6
+ Revision: 1037937
- new version 0.32.1

* Mon Mar 21 2016 ovitters <ovitters> 0.32.0-1.mga6
+ Revision: 993628
- new version 0.32.0

* Mon Feb 08 2016 ovitters <ovitters> 0.31.1-1.mga6
+ Revision: 950144
- new version 0.31.1

* Sun Jan 31 2016 ovitters <ovitters> 0.30.1-1.mga6
+ Revision: 929644
- new version 0.30.1

* Thu Sep 24 2015 tv <tv> 0.30.0-1.mga6
+ Revision: 882856
- new release

* Tue Aug 11 2015 ovitters <ovitters> 0.28.1-1.mga6
+ Revision: 863184
- new version 0.28.1

* Sat Jun 20 2015 ovitters <ovitters> 0.28.0-1.mga6
+ Revision: 836524
- new version 0.28.0

* Mon Jan 12 2015 ovitters <ovitters> 0.26.2-1.mga5
+ Revision: 810160
- new version 0.26.2

* Wed Oct 15 2014 umeabot <umeabot> 0.26.1-2.mga5
+ Revision: 741692
- Second Mageia 5 Mass Rebuild

* Mon Oct 13 2014 ovitters <ovitters> 0.26.1-1.mga5
+ Revision: 738308
- new version 0.26.1

* Mon Sep 29 2014 wally <wally> 0.26.0-1.mga5
+ Revision: 731615
- new version 0.26.0

* Tue Sep 16 2014 umeabot <umeabot> 0.25.4-2.mga5
+ Revision: 690120
- Mageia 5 Mass Rebuild

* Mon Sep 15 2014 ovitters <ovitters> 0.25.4-1.mga5
+ Revision: 676849
- new version 0.25.4

* Mon Sep 01 2014 ovitters <ovitters> 0.25.3-1.mga5
+ Revision: 670501
- new version 0.25.3

* Sun Aug 24 2014 ovitters <ovitters> 0.25.2-1.mga5
+ Revision: 667168
- new version 0.25.2
- automatically determine api

* Wed Jul 23 2014 ovitters <ovitters> 0.25.1-1.mga5
+ Revision: 655982
- fix api
- new version 0.25.1

* Mon Mar 24 2014 ovitters <ovitters> 0.24.0-1.mga5
+ Revision: 608032
- new version 0.24.0

* Tue Feb 18 2014 ovitters <ovitters> 0.23.3-1.mga5
+ Revision: 594477
- new version 0.23.3

* Wed Feb 05 2014 ovitters <ovitters> 0.23.2-1.mga5
+ Revision: 583271
- change api to 0.24
- new version 0.23.2

* Wed Nov 20 2013 ovitters <ovitters> 0.22.1-1.mga4
+ Revision: 551975
- new version 0.22.1

* Sat Nov 09 2013 ovitters <ovitters> 0.22.0-3.mga4
+ Revision: 550203
- fix url

* Sat Oct 19 2013 umeabot <umeabot> 0.22.0-2.mga4
+ Revision: 536499
- Mageia 4 Mass Rebuild

* Mon Sep 23 2013 ovitters <ovitters> 0.22.0-1.mga4
+ Revision: 484415
- new version 0.22.0

* Fri Sep 13 2013 ovitters <ovitters> 0.21.2-1.mga4
+ Revision: 478309
- new version 0.21.2

* Sun Aug 04 2013 wally <wally> 0.21.1-1.mga4
+ Revision: 463197
- new version 0.21.1

* Sat Jul 27 2013 wally <wally> 0.20.1-2.mga4
+ Revision: 458781
- make devel pkg require vala-tools
- drop old obsoletes

* Fri May 24 2013 tv <tv> 0.20.1-1.mga4
+ Revision: 426489
- new release

* Mon Jan 14 2013 umeabot <umeabot> 0.18.1-2.mga3
+ Revision: 385223
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 15 2012 fwang <fwang> 0.18.1-1.mga3
+ Revision: 318000
- new version 0.18.1

* Mon Sep 24 2012 ovitters <ovitters> 0.18.0-1.mga3
+ Revision: 297217
- new version 0.18.0

* Sun Sep 16 2012 mitya <mitya> 0.17.7-1.mga3
+ Revision: 294640
- New version 0.17.7

* Mon Sep 03 2012 ovitters <ovitters> 0.17.6-1.mga3
+ Revision: 287687
- new version 0.17.6

* Mon Aug 20 2012 ovitters <ovitters> 0.17.5-1.mga3
+ Revision: 282599
- drop merged patches
- new version 0.17.5

* Fri Aug 10 2012 wally <wally> 0.17.4-2.mga3
+ Revision: 280436
- add patches from upstream GIT to fix deja-dup build

* Mon Aug 06 2012 ovitters <ovitters> 0.17.4-1.mga3
+ Revision: 279394
- new version 0.17.4

* Mon Jul 16 2012 ovitters <ovitters> 0.17.3-1.mga3
+ Revision: 271521
- new version 0.17.3

* Tue Jun 26 2012 ovitters <ovitters> 0.17.2-1.mga3
+ Revision: 264124
- update api
- new version 0.17.2

* Sat Jun 23 2012 ovitters <ovitters> 0.16.1-1.mga3
+ Revision: 262794
- new version 0.16.1

* Mon Mar 26 2012 ovitters <ovitters> 0.16.0-1.mga2
+ Revision: 226772
- new version 0.16.0

* Sat Feb 25 2012 ovitters <ovitters> 0.15.2-1.mga2
+ Revision: 214753
- new version
- fix source URL

* Sat Jan 28 2012 fwang <fwang> 0.15.1-1.mga2
+ Revision: 202405
- update file list
- update file list
- new version 0.15.1
+ wally <wally>
- clean .spec

* Thu Dec 01 2011 fwang <fwang> 0.14.1-1.mga2
+ Revision: 174702
- new version 0.14.1

* Mon Oct 03 2011 fwang <fwang> 0.14.0-2.mga2
+ Revision: 151129
- rebuild

* Sun Sep 18 2011 fwang <fwang> 0.14.0-1.mga2
+ Revision: 144777
- new version 0.14.0

* Sat Sep 10 2011 fwang <fwang> 0.13.4-1.mga2
+ Revision: 141988
- new version 0.13.4
- new version 0.13.3
- new version 0.13.2
+ colin <colin>
- Upstream fix: linux: fix Linux.CLOCK_MONOTONIC_RAW binding

* Sun Jul 10 2011 fwang <fwang> 0.13.1-1.mga2
+ Revision: 121600
- new version 0.13.1

* Tue Jul 05 2011 ahmad <ahmad> 0.13.0-1.mga2
+ Revision: 118631
- Update to 0.13.0
- Drop patch0, now that we have libnotify0.7 in Cauldron

* Mon May 02 2011 pterjan <pterjan> 0.12.0-2.mga1
+ Revision: 94319
- Fix vapi file to describe our version of libnotify

* Tue Apr 05 2011 dams <dams> 0.12.0-1.mga1
+ Revision: 80690
- update to 0.12.0

* Sun Feb 13 2011 spuhler <spuhler> 0.10.3-1.mga1
+ Revision: 51178
- update from version 0.10.2 to version 0.10.3

* Mon Jan 17 2011 blino <blino> 0.10.2-2.mga1
+ Revision: 21502
- remove old ldconfig scriptlets
- imported package vala

